## org.apache.catalina
Interface SessionListener

All Known Implementing Classes:
  SingleSignOn

public interface SessionListener

Interface defining a listener for significant Session generated events.

Version:
  $Revision: 466595 $ $Date: 2006-10-21 23:24:41 +0100 (Sat, 21 Oct 2006) $
Author:
  Craig R. McClanahan

Method Summary
`void` `sessionEvent(SessionEvent event)` Acknowledge the occurrence of the specified event.

Method Detail

### sessionEvent

    public void sessionEvent(SessionEvent event)

  Acknowledge the occurrence of the specified event.

  Parameters:
    `event` - SessionEvent that has occurred

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.